| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Classes | Namespaces | Functions | Variables
views.py File Reference

## Classes
class | gyans.views.QuestionCreate
class | gyans.views.QuestionListView
class | gyans.views.MyQuestionListView
class | gyans.views.QuestionDetailView
class | gyans.views.UpdateQuestion
class | gyans.views.AnswerCreate
class | gyans.views.UpdateAnswer
class | gyans.views.CommentCreate
class | gyans.views.UpvoteCreate
class | gyans.views.DownvoteCreate
class | gyans.views.AnswerListView

## Namespaces
| gyans.views

## Functions
def | gyans.views.home (request)
def | gyans.views.iitiandashboard (request)
def | gyans.views.normaldashboard (request)
def | gyans.views.about (request)

## Variables
list | gyans.views.decorators = [never_cache,]
| gyans.views.no_cache
| gyans.views.True
| gyans.views.must_revalidate
| gyans.views.no_store